* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	background:url(/theme/cik/images/texture.png) #DCF2F2 repeat;
}
body{
	font: 16px/18px Tahoma, Georgia, Courier New, Verdana, sans-serif;
}
table {
    border-collapse: collapse;
    border-spacing: 0px;
}
img{
	border:0px;
}
.wrapshadow{
	margin: 0 auto;
	width: 100%;
	max-width:1600px;
	height: auto;
	min-height: 100px;
	background-image:url(/theme/cik/images/shadow.png);
	background-repeat: repeat-y;
	background-position: center;
	position: relative;
}
.wrapper{
	margin: 0 auto;
	width: 100%;
	max-width:1440px;
	height: auto;
	min-height: 100px;
	background-color:#FFFFFF;
	position: relative;
}

/*----------------------------------------- HEADER -------------------------------------------*/
.top-header{
	height: auto;
	max-height: 200px;
	width:100%;
	margin:0 auto;
	position:relative;
	overflow: hidden;
	z-index:100;
}

.top-header .version-lnk {
	position: absolute;
	z-index: 999;
	text-decoration: underline;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	color: white;
}
.top-header .version-lnk:hover {
	color: #eee;
}

.top-header #eye-version-lnk {
	bottom: 20px;
	right: 30px;
}
.top-header #mobile-version-lnk {
	bottom: 50px;
	right: 30px;
}
.top-header img{border: 0;}
/*-------------------------------------- HEADER END ---------------------------------------*/
/*---------------------------------------- TOPMENU ----------------------------------------*/
.top-menu{
	width: 100%;
	margin-top: -2px;
	background-color:#4d7db3;
	text-align: center;
}
/*-------------------------------------- TOPMENU END ---------------------------------------*/
/*--------------------------------------- LEFT SIDE ---------------------------------------*/
.leftside{
	width:22.916666666%;
	max-width:330px;
	height:auto;
	margin:0 auto;
	float:left;
	background-color:#fff;
	margin-top:5px;
}
.search-form{
	height:45px;
	margin-left:5px;
}
.search-input, .search-suggest{
	height:35px;
	width: 100%;
	max-width:263px;
	border:1px solid #205ca0;
	margin: 11px 0px 5px 10px;
}
.search-suggest{ width:100%; max-width:363px; }
.search-submit, .news-search-submit{
	height:37px;
	width:37px;
	border:1px solid #205ca0;
	padding: 2px;
	margin-top:6px;
	margin-left:-4px;
	background-image:url(/theme/cik/images/search.png);
	background-repeat: no-repeat;
	background-position:top center;
	background-size:cover;
}
.news-search{
	height:20px;
	border:1px solid #888;
	padding:5px;
}
.select, .news-search-submit{
	height:30px; background: none #fff; border:1px solid #888; width: auto;
}
#zoomText{
	padding: 10px;
	background: #FFF;
}
/*------------------------------------ LEFT SIDE END -----------------------------------------*/
/*-------------------------------------- MIDDLE BOX -------------------------------------------*/
.content {
	height:auto;
	width:54.1666%;
	max-width:780px;
	float:left;
	display:block;
	margin:0 auto;
	padding: 0;
	background-color:#FFFFFF;
}

.innertext{
	width:96.5%;
	max-width: 770px;
	height:auto;	
	margin:15px 15px 10px 15px;
	float:left;
	font: 14px;
	/*line-height: 26px;*/
}
.innertext ol, .innertext ul{
	padding: 0;
    margin-left: 30px;
}
.innertext p {
	text-indent: 39px;
	text-align: justify;
	text-justify: inter-word;
	margin: 0;
}

.innertext h2 {
	text-align: center;
	text-justify: inter-word;
	font-size: 1.2em;
}
.innertext h3 {
	line-height: 22px;
}

.innertext .bjqs-caption { text-indent: 0px; line-height: 24px; }

.slider-nav-link{
	position:absolute; top:5px; right:5px; padding:0px 5px 2px 5px;
	z-index: 999; border-radius: 3px;
	background-image: url(/theme/cik/images/tnblockbg.png);
	background-repeat: repeat-x;
}
.slider-nav-link a{color:#FFF; text-decoration: none;}
.slider-nav-link a:hover{text-decoration: underline;}
.table tr td, .table tr th{
padding: 8px;
line-height: 1.42857;
vertical-align: top;
border: 1px solid rgb(155, 155, 155);
}
.last-news-scroll{
	width: 99.99%;
	max-height: 650px;
	overflow-y : auto;
	margin-top:10px;
}
.news-caption{
	color: rgb(32, 78, 138);
	cursor: pointer;
	font-size:1.2em;
	width:100%;
	border-bottom:1px dotted rgb(32, 78, 138);
}

.news-item:hover{
	background-color: rgb(245, 249, 249);
}
.news-item{
	margin-right: 5px;
}
.news-item td{
	padding:9px 5px 9px 5px;
}

.news_img_preview{
	float: left;
	padding: 3px;
	margin: 0 5px;
	border: 1px dotted rgb(220, 220, 220);
	box-shadow:0 0px 3px #909090;
}
.news-date-time{
	display: inline-block;
	font-size: 11px;
	font-style:italic;
	line-height: 14px;
	color: #111;
	white-space: nowrap;
	vertical-align: baseline;
	cursor:pointer;
}
.news-link{
	font-weight:500;
	line-height: 12px;
	color: rgb(40, 90, 130);
	padding-bottom: 17px;
	text-decoration:none;
}
.news-link:hover{
	text-decoration:underline;
}
.text-block{
	width: 100%;
	margin:10px 10px 10px 0px;
	border: 1px dotted rgb(220, 220, 220);
	box-shadow:0 2px 3px #ccc;
	border-radius: 4px;
}
.text-block ul{
	padding: 0;
    margin-left: 30px;
}
.more{
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background-image:url(/theme/cik/images/block-bg.png); background-repeat:repeat-x;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	margin: 5px 0px -2px 0px;
	padding:2px 0px 5px 0px;
	text-decoration:none;
	text-align: center;
	text-shadow:0px 1px 0px #528ecc;
}
.more:hover{
	background-image:url(/theme/cik/images/block-bg-hover.png); background-repeat:repeat-x;
}

.more-text{
	border-top:1px dotted #666;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	margin: 5px 0px -2px 0px;
	text-decoration:none;
	text-align: center;
	text-shadow:0px 1px 0px #528ecc;
}
.detail-picture{
	padding: 3px;
	margin: 8px;
	border: 1px dotted #DCDCDC;
	box-shadow: 0px 0px 3px #909090;
}
.detail-picture img{
	cursor: zoom-in;
	cursor: -moz-zoom-in;
	cursor: -webkit-zoom-in;
}

/*---------------------------------- MIDDLE BOX END ---------------------------------------*/
/*----------------------------------------- RIGHT SIDE -----------------------------------------*/
.rightside{
	width:22%;
	max-width:330px;
	height:auto;
	margin:0 auto;
	padding-top:9px;
	float:left;
	background-color:#fff;
}
/*------------------------------------ RIGHT SIDE END -----------------------------------------*/

/*----------------------------------------- SIDE BOX -----------------------------------------------*/
.side_box{margin:5px;}

.side_box_header{
	width:100%;
	max-width:304px;
	min-height:2px;
	background: #205CA0;
	text-align:center;
	padding:15px 6px 15px 6px;
	font-size:18px;
	color:#fff;
}
.side_box_header_o{
	width:308px;
	height:60px;
	border-left:4px double rgba(30,87,153, 0.5);
	border-top:4px double rgba(30,87,153, 0.5);
	border-right:4px double rgba(30,87,153, 0.5);
}
.side_box_inner,
.side_box_inner_o{
	width: 99%;
	max-width:308px;
	height:auto;
	min-height:50px;
	padding:10px 6px 10px 6px;
	font-size:14px;
	text-wrap:unrestricted;
	border:1px solid rgb(30,87,153);
	margin-top:-1px;
}
.side_box_inner a,
.side_box_inner_o a{
	line-height: 14px;
	color:#000000;
	text-decoration:none;
}
.side_box_inner a:hover,
.side_box_inner_o a:hover{
	color:rgba(30,87,153, 0.5);
	text-decoration:underline;
}
.side_box_inner .bdate-box,
.side_box_inner_o{
	font-size:14px;
	text-align:center;
	padding: 5px;
}
.side_box_inner_o{
	max-width:298px;
	border:4px double rgba(30,87,153, 0.5);
}
.bdates_table_o td{
	padding: 5px; border-bottom:1px solid rgb(30,87,153);
}
.bdates_table_o td a{
	font-size: 1.1em;
	line-height: 1.4em;
}
.bdates_table th, .bdates_table td{
	padding: 5px; border:1px solid #AAA;
}
.symbolls-box{min-height:52px; width: 95.9%; max-width: 300px; margin-bottom:5px; padding: 5px; }
.symbolls-box a{ color:#444; font-size:14px; line-height: 22px;}
.symbolls-box img{margin:0px 1.4em 0px 1.4em; float:left;}
/*-------------------------------------------- BOTTOM IMAP ----------------------------------------------*/
.election-imap{
	height: auto;
	text-align: center;
}
#imap{
	/*background: url("/theme/cik/images/map_bg.png") repeat scroll 0% 0% rgb(255, 255, 255);*/
}
/*------------------------------------------- BOTTOM BANNERS --------------------------------------------*/
.bottom-banners{
	margin:0 auto; width:100%;
	height:174px;
}
.carousel {
  margin:0 auto;
  position: relative;
  width: 90%;
  height:154px;
  padding-top:30px;
}
.carousel img {
  width: 140px;
  height: 110px;
  display: block;
  margin:10px;
  box-shadow:0px 4px 6px #bbb;
}
.carousel .arrow {
  position: absolute;
  top: 75px;
  padding: 5px 8px 10px 9px;
  background:url("/theme/cik/images/block-bg.png") repeat;
  font-size: 24px;
  color: #FFF;
  text-decoration: none;
  cursor:pointer;
}

.carousel .arrow:hover {
  background:url("/theme/cik/images/block-bg-hover.png") repeat;
}
.carousel .left-arrow {
  left: 0px;
}
.carousel .right-arrow {
  right: 0px;
}
.galery {
  width: 1120px;
  margin:0 auto;
  overflow: hidden;
}
.galery ul {
  height: 90px;
  width: 9999px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.galery ul li {
	float: left;
}
/*----------------------------------------- BOTTOM BANNERS END ------------------------------------------*/


/*----------------------------------------- BOTTOM FOOTER --------------------------------------------*/
.bottom-footer{
	width:100%;
}
.foot-content{
	padding: 0px 20px 10px 20px;
	font-size: 12px;
	color: #101010;
}
.foot-content a{
	color: rgb(43, 101, 145);
}
.foot-content span{
	margin-left: 45px;
}

/*--------------------------------------- BOTTOM FOOTER END ------------------------------------------*/
/*--------------------------------------- MISC ------------------------------------------*/
.textright{text-align: right; width: 100%;}
.top-shadow-01{
	width:100%;
	height: 24px;
	background-image:url(/theme/cik/images/top-shadow-01.png);
	background-repeat: no-repeat;
	background-position: top center;
}
.top-shadow-02{
	width:100%;
	height: 20px;
	background-image:url(/theme/cik/images/top-shadow-02.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.grad01{
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(220,242,242,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(220,242,242,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,242,242,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,242,242,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,242,242,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(220,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcf2f2',GradientType=0 );
}
.grad02{
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(204,225,232,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(204,225,232,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(204,225,232,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(204,225,232,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(204,225,232,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(204,225,232,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#cce1e8',GradientType=0 );
}

.pull-left{
	width:auto;
	float:left;
}
.pull-right{
	width:auto;
	float:right;
}
.img50{
	width: 50px;
	border:1px dotted #ccc;
	padding: 2px;
	margin: 5px;
	float:left;
}
.img160{
	width: 160px;
	border:1px dotted #ccc;
	padding: 4px;
	margin: 10px 20px 10px 10px;
	float:left;
}
.img240{
	width: 240px;
	border:1px dotted #ccc;
	padding: 4px;
	margin: 10px;
}
.img-bordered{
	border:1px dotted #ccc;
	padding: 4px;
}
.width1440{
	max-width: 1440px;
}
.width100{
	width: 100%;
}
.width90{
	width: 90%;
}
.width80{
	width: 80%;
}
.width70{
	width: 70%;
}
.margin10{
	margin: 10px;
}
.margin15{
	margin: 15px;
}
.margin5{
	margin: 5px;
}
.margin-center{
	margin: 0 auto;
}
.padding10{
	padding: 10px;
}
.text-center{
	text-align: center;
}
.text-center a{
	text-align: center;
}
.bold{
	font-weight: bold;
}
.toggle1{
	height: 1px;
	overflow: hidden;
}
.toggle50{
	height: 50px;
	overflow: hidden;
}
.toggle70{
	height: 70px;
	overflow: hidden;
}
.toggle235{
	height: 235px;
	overflow: hidden;
}
.toggle350{
	height: 350px;
	overflow: hidden;
}
.clear-fix{
	width:100%;
	height:0px;
	margin:0 auto;
	clear:both;
}
.greycolor{
	color: #666;
}
.bluecolor{
	color: #1e5799;
}
.whitecolor{
	color: #FFFFFF;
}
.font14{
	font-size:14px;
	line-height: 18px;
}
.font18{
	font-size:18px;
}
.font20{
	font-size:20px;
}
.font22{
	font-size:22px;
}
.underline{
	text-decoration: underline;
}
.lang-box-wide{
	padding: 15px; float: right; line-height: 50px;
}
.lang-box-thin{
	padding:5px 0.6em 5px 0px; line-height: 22px;
}
.lang-box-wide ul, 
.lang-box-thin ul
{
	list-style: none;
}
.lang-box-wide ul li{ float: left;}

.lang-box{
	padding:5px;
	text-decoration: none;
}
.label {
    display: inline-block;
    padding: 2px 4px;
    margin-bottom: 5px;
    font-weight: bold;
    line-height: 14px;
    color: rgb(255, 255, 255);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: rgb(153, 153, 153);
    border-radius: 3px;
    cursor: pointer;
}
.loader{
	top:0;
	left:0;
	height: 98%;
	width: 98%;
	background-image:url(/theme/cik/images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-color:#fff;
	position:absolute;
	opacity:0.5;
}
.top-btn{
	width: 60px;
	height: 59px;
	display: none;
	background-image:url(/theme/cik/images/top-btn.png);
	background-repeat: no-repeat;
	background-position: center;
	position: fixed;
	bottom: 50px;
	right: 50px;
}
.top-btn:hover{
	background-image:url(/theme/cik/images/top-btn-hover.png);
}
.print_page{
	cursor: pointer;
}
#soderzh1 ul li{
	color: blue;
	cursor: pointer;
	list-style-type: none;
}

.counter-ya{
	padding-right:30px;
	float: left;
	opacity:0.65;
}
/*--------------------------------------- MISC END ------------------------------------------*/
.ervpi{
	margin-top: -30px;
	padding-top: 15px;
}
.ervpi h2, .ervpi h3{
	padding: 10px;
	color: #FFF;
	border: 1px solid rgba(255, 255, 255, 0.4);
	text-shadow: 1px 1px 2px black;
}
.ervpi h2{
	background: #febbbb; /* Old browsers */
	background: -moz-linear-gradient(top,  #febbbb 0%, #fe9090 45%, #ff5c5c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #febbbb 0%,#fe9090 45%,#ff5c5c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #febbbb 0%,#fe9090 45%,#ff5c5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febbbb', endColorstr='#ff5c5c',GradientType=0 ); /* IE6-9 */
}
.ervpi h3{
	background: #c5deea; /* Old browsers */
	background: -moz-linear-gradient(top,  #c5deea 0%, #8abbd7 31%, #066dab 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #c5deea 0%,#8abbd7 31%,#066dab 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #c5deea 0%,#8abbd7 31%,#066dab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5deea', endColorstr='#066dab',GradientType=0 ); /* IE6-9 */
}
.ervpi #diagram-slides{
	color: #fff;
	/* background-color: rgba(0, 51, 153, 0.5); */
	/* background-image:url(/theme/cik/images/diagra01.png); */
	background-repeat:repeat;
	background-position:center;
	background-size: cover;
	border: 1px solid rgba(255, 255, 255, 0.4);
}
.ervpi .voters-reg-results{
	color: #fff;
	background: rgb(64,150,238);
	background: -moz-linear-gradient(top, rgba(64,150,238,1) 0%, rgba(64,150,238,1) 100%);
	background: -webkit-linear-gradient(top, rgba(64,150,238,1) 0%,rgba(64,150,238,1) 100%);
	background: linear-gradient(to bottom, rgba(64,150,238,1) 0%,rgba(64,150,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#4096ee',GradientType=0 );
	text-shadow: 1px 0px 1px black;
}
.ervpi .slide-item .chartCanvasSlide,
.ervpi .slide-item .chartCanvasSlideAll
{
	color: #000000;
	padding: 5px 5px 0px 0px;
	/* background: -moz-linear-gradient(top,  rgba(30,87,153,0.6) 0%, rgba(41,137,216,0.6) 50%, rgba(32,124,202,0.6) 51%, rgba(125,185,232,0.6) 100%); */
	/* background: -webkit-linear-gradient(top,  rgba(30,87,153,0.6) 0%,rgba(41,137,216,0.6) 50%,rgba(32,124,202,0.6) 51%,rgba(125,185,232,0.6) 100%); */
	/* background: linear-gradient(to bottom,  rgba(30,87,153,0.6) 0%,rgba(41,137,216,0.6) 50%,rgba(32,124,202,0.6) 51%,rgba(125,185,232,0.6) 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991e5799', endColorstr='#997db9e8',GradientType=0 );
	border: 1px solid rgba(255, 255, 255, 0.4);
}
.ervpi .swiper-slide{
	background: -moz-linear-gradient(top,  rgba(30,87,153,0.6) 0%, rgba(41,137,216,0.6) 50%, rgba(32,124,202,0.6) 51%, rgba(125,185,232,0.6) 100%);
	background: -webkit-linear-gradient(top,  rgba(30,87,153,0.6) 0%,rgba(41,137,216,0.6) 50%,rgba(32,124,202,0.6) 51%,rgba(125,185,232,0.6) 100%);
	background: linear-gradient(to bottom,  rgba(30,87,153,0.6) 0%,rgba(41,137,216,0.6) 50%,rgba(32,124,202,0.6) 51%,rgba(125,185,232,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991e5799', endColorstr='#997db9e8',GradientType=0 );	
}
.rv-auth-box{
	margin: 0 auto;
	width: 100%;
}
.voters-reg-results th{
	text-align: center;
	font-weight: normal;
}
.voters-reg-results th, .voters-reg-results td{
	padding: 2px; border: 1px solid #AAA; font-size: 12px;
}
.reg-results-region th, .reg-results-region td{
	padding: 5px; border: 1px solid #AAA; font-size: 18px;
}
.loader-ring{
	background-image:url(/upload/img/loader-ring.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-color: rgba(96, 154, 247, 0.5);
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.loader-lil-ring{
	background-image:url(/upload/img/loader-lil-ring.gif);
	background-repeat:no-repeat;
	background-position:center;
	width: 100%;
	height: 100%;
	display: block;
}
.divCanvasResults{
}
.divCanvasResults h3{
	font-size: 0.99em;
}
.divCanvasResults .results-not-yet{
	border: none;
	background: none;
	text-align: center;
	margin-top: 38%;
}
.divCanvasResults .clockBlock{
	height: 20px;
	width: 80px;
	float: left;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
.cand-avatar{
	width: 150px;
	padding: 4px;
	margin: 0 auto;
	border: 1px solid rgba(84, 84, 84, 0.45);
	clear: none;
}
.cand-bio{
	overflow: hidden;
	line-height: 1.2em;
	text-align: center;
	padding: 2px;
}

@media screen and (max-device-width: 1200px) {
	body{
		font: 14px/16px Tahoma, Georgia, Courier New, Verdana, sans-serif;
	}
	.side_box_header, .side_box_header_o{
		font-size: 15px;
	}
	.symbolls-box a{ color:#444; font-size:12px; line-height: 20px;}
	.carousel img {
	  width: 120px;
	  height: 90px;
	  display: block;
	  margin:5px;
	  box-shadow:0px 4px 6px #bbb;
	}
	.carousel{
		overflow-x: hidden;
	}
	.side_box_header_o{
		width: 220px;
	}
	.side_box_header_o img{
		width: 215px;
	}
	.bdates_table_o{
		font-size: 12px;
	}
	.font22, .font20, .font18,
	#calendar3 a{
		font-size: 16px;
	}
	.voters-reg-results th, .voters-reg-results td{
		font-size: 9px;
	}
	.reg-results-region th, .reg-results-region td{
		font-size: 16px;
		padding: 5px;
	}
}
